KLA10143
ACE vulnerability in EF Commander
Обновлено: 17/06/2019
Дата обнаружения
10/01/2007
Уровень угрозы
Critical
Описание

A buffer overflow was found in EF Commander. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited remotely via a specially designed ISO or user assistance.

Пораженные продукты

EF Commander version 5.75

Решение

Update to latest version

Оказываемое влияние
?
ACE 
[?]
Связанные продукты
EF Commander
CVE-IDS
CVE-2007-01807.6Critical